.work-with-us {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 3vh 0;
  background-color: white;
}

.work-with-us .ws-h3 {
  font-size: 1.2rem;
  line-height: 1.4;
}

.work-with-us > .ws-h2 {
  text-align: center;
  padding-left: 4%;
  padding-right: 4%;
}

.work-with-us > .ws-h3 {
  text-align: center;
  padding-left: 5%;
  padding-right: 5%;
}

.work-with-us video {
  height: 100%;
  object-fit: cover;
}

.work-with-us .ws-row:not(:last-child) {
  display: flex;
  gap: 5%;
  width: 100%;
  max-width: 1200px;
  /*padding: 1%;*/
}

.work-with-us .ws-col {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.work-with-us .ws-row .wwu-info {
  padding-left: 5%;
  padding-right: 5%;
}

.work-with-us .ws-row .ws-h2 {
  margin-bottom: 1.25rem;
}

.work-with-us .ws-row .ws-h3 {
  margin-bottom: 1.5rem;
}

.work-with-us .wwu-info .ws-h3 {
  font-weight: bold;
}

.work-with-us .ws-media {
  display: flex;
}

.wwu-info {
  display: flex;
  flex-direction: column;
}

.wwu-info .ws-p {
  padding-left: 0px;
  padding-right: 0px;
}
